/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@media (max-width:352px){
	.call-box-icn span {
    font-size: 15px !important;
}
}
.call-box-icn{vertical-align:top;}
.call-box-icn i{display:inline-block;font-size: 19px;} 
.call-box-icn span{display:inline-block;font-size: 19px;line-height: 19px;}
.call-box-icn span a{color:#fff !important;}
.sep2 {
    height: 8px;
    width: 83%;
    border-top: 1px solid #fff0bc;
    border-bottom: 1px solid #fff0bc;
    margin: 30px 0 25px 0;
    display: inline-block;
}
.call-box h4{
	color:#fff !important;
	margin-top: 0;
	margin-bottom: 25px;
}
.call-box {
	background: -webkit-linear-gradient(95deg,#ee791a 0%,#ee791a  60%,#e66700  60%, #e66700 100%) repeat;
	background: -o-linear-gradient(95deg,#ee791a 0%,#ee791a  60%,#e66700  60%, #e66700 100%) repeat;
	background: linear-gradient(-95deg,#ee791a 0%,#ee791a  60%,#e66700  60%, #e66700 100%) repeat;
	background: -moz-linear-gradient(95deg,#ee791a 0%,#ee791a  60%,#e66700  60%, #e66700 100%) repeat;
    text-align: center;
    padding: 30px;
    color: #fff;
}
.re-cap {
    width: 100%;
    margin:-10px 0 33px 0;
}
.re-cap2 {
    width: 100%;
    margin: 27px 0 33px 0;
}
footer .widget-title {
    text-transform: none !important;
	margin-bottom:22px !important;
	letter-spacing: 0.2px !important;
}
footer .menu li {
    border-bottom: 0px !important;
    padding-left: 0px !important;
	padding-bottom: 0px !important;
}
footer .menu li a::before {
    display: none !important;
}
footer .widget_search {
    margin-bottom: 30px;
}
footer p {
    line-height: 31px;
}
.fusion-footer-widget-column {
    margin-bottom: 35px !important;
}
footer input[type="text"], footer input[type="submit"] {
    height: 40px !important;
}
.fusion-header, .head-section {
    border-bottom: 1px solid #dbdbdb;
}
@media only screen and (max-width:1092px){
	.caption h2 {
    font-size: 22px !important;
}
}
@media only screen and (max-width:800px){
	.grid-box .fusion-builder-row.fusion-row {
    padding: 0 15px !important;
}
	.head-section h1::before, .head-section h1::after{
		display:none !important;
	}
	footer .widget_media_image {
    margin-top: 0px;
}
	body .head-title .page-caption h2 {
    font-size: 35px !important;
    line-height: 45px !important;
}
	.head-section p {
    font-size: 18px !important;
}
	button#responsive-menu-button {
    top: 24px !important;
    right: 2% !important;
}
	#responsive-menu-container {
    width: 80% !important;
}
}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-toggle-icon-line {
    height: 4px !important;
}
header .fusion-menu li:first-child {
    margin-right: 30px;
}
.center{
	text-align:center !important;
}
.head-section h1 {
    position: relative;
    display: inline-block;
    margin-left: auto;
	 margin-right: auto;
}
.head-section h1::before {
    position: absolute;
    content: "";
    width: 91px;
    height: 52px;
    background: url('/wp-content/uploads/2018/04/head-left.png');
    left: -114px;
top: -15px;
}
.head-section h1::after {
    position: absolute;
    content: "";
    width: 91px;
    height: 52px;
    background: url('/wp-content/uploads/2018/04/head-right.png');
    right: -114px;
top: -15px;
}
.sep {
    width: 167px;
    height: 2px;
    background: #a95726;
    margin: 0 auto 50px;
}
.head-section p {
    font-size: 24px;
}
.slide-content-container.slide-content-left {
    margin: 0 auto !important;
    max-width: 1170px !important;
    transform: translate(-50%, -50%) !important;
    left: 50%;
}
.slide-content {
    margin-left: 0 !important;
	background: rgba(0,0,0,0.59);
    padding: 45px 20px;
}
.slide-content .caption .sep {
    margin-left: 0;
    background: #fff;
}
.slide-content .caption h4 {
    margin-bottom: 15px !important;
}
.white{
	color: #fff !important;
}
.event-btn, .wpcf7-submit {
    background: linear-gradient(to top, #be2b4e 0%, #f1732e 100%) !important;
	background: -webkit-linear-gradient(to top, #be2b4e 0%, #f1732e 100%) !important;
	background: -ms-linear-gradient(to top, #be2b4e 0%, #f1732e 100%) !important;
    display: block !important;
    padding: 18px 20px;
    border-radius: 15px !important;
    color: #fff !important;
    border: 2px solid #fff !important;
    margin: 0 auto;
    max-width: 240px;
    text-align: center !important;
    font-size: 22px !important;
	letter-spacing:0.5px !important;
	font-family: 'minion pro semibold' !important;
}
.wpcf7-submit{
	 margin: 0 !important;
	padding: 18px 40px !important;
}
.event-btn:hover, .wpcf7-submit:hover{
	background: linear-gradient(to bottom, #be2b4e 0%, #f1732e 100%) !important;
	background: -webkit-linear-gradient(to bottom, #be2b4e 0%, #f1732e 100%) !important;
	background: -ms-linear-gradient(to bottom, #be2b4e 0%, #f1732e 100%) !important;
	color:#fff !important;
}
.head-title h2 {
    font-size: 72px !important;
    margin-bottom: 0;
    line-height: 80px !important;
	text-decoration: underline;
}
.head-title .page-caption{
    text-align: center;
    background: rgba(0,0,0,0.3);
    padding: 30px;
}
.head-title .normal {
    font-family: Myriad Pro;
    font-weight: normal !important;
}
.donate-btn {
    display: block;
    background: #ee791b;
    color: #fff;
    border-radius: 8px;
    padding: 10px 30px;
    font-size: 17px;
    position: relative;
    top: -38px;
    max-width: 145px;
    text-align: center;
	margin: 0 0 0 auto;
}
.header-btn .menu-text {
    line-height: 20px;
    padding-top: 25px;
	text-align: right;
	top: -20px !important;
position: relative;
}
@media only screen and (max-width:767px){
	.header-btn{
		display:none;
	}
.fusion-logo a {
    max-width: 180px;
}
}
button#responsive-menu-button {
    max-width: 1100px !important;
    left: auto !important;
    margin: 0 auto !important;
}
.responsive-menu-box {
    right: 0px !important;
}
.responsive-menu-subarrow {
    background: transparent !important;
    border: transparent !important;
}
#responsive-menu-title {
    background: rgba(0,0,0,0.3) !important;
	padding: 25px 5% 5px !important;
	text-align: center;
	position:relative;
}
#responsive-menu-title a {
    display: block;
    margin-bottom: 20px;
}
#responsive-menu > li {
    border-bottom: 1px solid #ba0089;
}
#responsive-menu-wrapper a {
    font-family: 'Myriad Pro Bold';
}
button.is-active{
	transform: translateX(-253px) !important;
	background: #eaeaea !important;
}

/*grid-new*/
.home-grid .one-third, .home-grid .two-third, .home-grid .two-third .width-30, .home-grid .two-third .width-70, .home-grid .one-third, .home-grid .about-grid2, .home-grid .about-grid3{
	position: relative;
    width: 100%;
}
.home-grid, .home-grid .outer-full, .home-grid .caption {
    display: flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}
.home-grid .one-third {
    flex: 0 0 35%;
	-ms-flex: 0 0 35%;
    max-width: 35%;
	margin-right: 0.3%;
	background: url('/wp-content/uploads/2018/04/arts_education-2.jpg');  
}
.home-grid .two-third {
    flex: 0 0 64.7%;
	-ms-flex: 0 0 64.7%;
    max-width: 64.7%;
}
.home-grid .two-third .width-30 {
    flex: 0 0 35.5%;
	-ms-flex: 0 0 35.5%;
    max-width: 35.5%;
}
.home-grid .two-third .width-70 {
    flex: 0 0 64%;
    -ms-flex: 0 0 64%;
	max-width: 64%;
}
.home-grid .one-third, .home-grid .grid2, .home-grid .grid3, .home-grid .grid4, .home-grid .grid5, .home-grid .about-grid1, .home-grid .about-grid2, .home-grid .about-grid3, .home-grid .about-grid4, body .art-grid3 .about-grid1, body .art-grid3 .about-grid2, body .art-grid3 .about-grid3{
    background-size: cover !important;
    background-repeat: no-repeat !important;
	position:relative;
}
.home-grid .overlay1{
    background: rgba(203,149,2,0.4);
}
.home-grid .overlay2{
    background: rgba(0,71,80,0.4);
}
.home-grid .overlay3{
    background: rgba(0,31,91,0.4);
}
.home-grid .overlay4{
    background: rgba(176,22,87,0.4);
}
.home-grid .overlay5{
    background: rgba(0,31,91,0.4);
}
.home-grid .overlay6 {
    background: rgba(188,207,198,0.5);
}
.home-grid .overlay7 {
    background: rgba(184,222,248,0.6);
}
.home-grid .grid2 {
    background: url('/wp-content/uploads/2018/04/about-callanwolde2.jpg');
	margin-right: 0.5%;
}
.home-grid .grid3 {
    background: url('/wp-content/uploads/2018/04/events_Calendar2.jpg');
}
.home-grid .grid4 {
    background: url('/wp-content/uploads/2018/04/Venue-Rentals2.jpg');
	margin-right: 0.5%;
	margin-top: 4px;
}
.home-grid .grid5 {
    background: url('/wp-content/uploads/2018/04/Support-Us2.jpg');
	margin-top: 4px;
}
.home-grid .overlay {
    width: 100%;
    height: 100%;
	transition: all 0.5s linear;
}
.home-grid .overlay:hover{
	background:rgba(0,0,0,0.5) !important;
	transition: all 0.5s linear;
}
.home-grid .overlay a {
    display: block;
    width: 100%;
    height: 100%;
}
.home-grid .caption {
    padding: 21% 2%;
    text-align: center;
}
.home-grid .caption .inner-content {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.caption h2 {
    font-size: 30px !important;
	margin-bottom: 0;
    text-shadow: 1px 1px 3px #000;
}
.caption h2, .slide-content .caption h4{
	color: #fff !important;
}
@media only screen and (max-width:768px){
.home-grid .two-third .width-30, .home-grid .outer-full .width-70, .home-grid .two-third, .one-third, #about-grid .box-40, #event-grid .two-third .width-35, #art-grid .width-35, #art-grid2 .width-35, #art-grid2 .width-25, #art-grid2 .width-35 .inner-width-45, #art-grid2 .width-35 .inner-width-55 {
    flex: 0 0 100% !important;
    -ms-flex: 0 0 100% !important;
    max-width: 100% !important;
}
	.home-grid .one-third, .home-grid .width-30, .home-grid .width-70, #about-grid .box-40, #about-grid .about-grid2, #about-grid .box-30, #event-grid .two-third .width-35, #art-grid .width-35, #art-grid2 .width-35, #art-grid2 .width-25, #art-grid2 .width-35 .inner-width-45, #art-grid2 .width-35 .inner-width-55 {
    margin: 0 0 4px !important;
}
	.home-grid .caption {
    padding: 34% 2% !important;
}
	body .team-box .fusion-layout-column {
    margin-bottom: 70px !important;
}
	body button.is-active{
	transform: translateX(-250px) !important;
}
	.form-wrapper .half {
		flex: 0 0 100% !important;
    -ms-flex: 0 0 100% !important;
    max-width: 100% !important;
	}
	.form-wrapper .wpcf7-checkbox .wpcf7-list-item {
    margin-left: 0 !important;
    margin-right: 18px;
}
}

/*abot-grid*/
#about-grid .box-30 {
    flex: 0 0 30%;
    -ms-flex: 0 0 30%;
    max-width: 30%;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#about-grid .box-40 {
    flex: 0 0 39.3%;
    -ms-flex: 0 0 39.3%;
    max-width: 39.3%;
    margin: 0 auto;
}
#about-grid .about-grid1 {
    background: url('/wp-content/uploads/2018/04/history.jpg');
}
#about-grid .about-grid2 {
    background: url('/wp-content/uploads/2018/04/board-directors.jpg');
	margin-bottom: 1.3%;
}
#about-grid .about-grid3 {
    background: url('/wp-content/uploads/2018/04/admin-staff.jpg');
}
#about-grid .about-grid4 {
    background: url('/wp-content/uploads/2018/04/contact-us.jpg');
}
.venue-grid .about-grid1{
	background: url('/wp-content/uploads/2018/04/Callanwolde_Mansion.jpg') !important;
	background-position: center top !important;
}
.venue-grid .about-grid2{
	background: url('/wp-content/uploads/2018/04/WEDDINGS.jpg') !important;
	background-position: center !important;
}
.venue-grid .about-grid4{
	background: url('/wp-content/uploads/2018/04/MUSIC-STUDIO.jpg') !important;
	background-position: center !important;
}
.venue-grid .about-grid2 {
    margin-bottom: 0 !important;
}
.venue-grid .caption {
    padding: 34% 2% !important;
}
.img-slider .fusion-image-carousel {
    margin-bottom: 0px !important;
}
.fusion-carousel .fusion-carousel-wrapper {
    padding: 0px 0 !important;
}
.left{
	text-align:left;
}
.form-section form label, .wpcf7-checkbox .first {
    font-size: 18px;
	 margin-left: 0;
}
.form-section form input, .form-section form textarea {
    border: none !important;
}
.form-section form input{
	min-height:40px !important;
}
.contact-details {
    background: #fff;
    padding: 5%;
    margin-top: 39px;
}
.contact-details p {
    font-size: 18px;
    margin-bottom: 10px;
}
.contact-details h3 {
    margin-top: 10px;
    font-size: 29px !important;
    color: #a95726 !important;
    letter-spacing: 1px;
}
.team-content h3 {
    font-size: 15px !important;
    line-height: 25px !important;
    color: #6c6c6c !important;
    font-weight: 400 !important;
    border-bottom: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea;
    padding: 10px 0;
}
.team-content h2 {
    font-size: 21px !important;
    margin: 20px 0 !important;
	font-family: 'Minion-Pro' !important;
	font-weight: 400 !important;
	text-decoration: underline;
}
.team-box .img-responsive {
    max-width: 150px;
}
.team-box .fusion-layout-column {
    margin-bottom: 30px !important;
}
#responsive-menu li {
    text-transform: uppercase;
}
@media only screen and (min-width:768px) and (max-width:1250px){
	header .fusion-menu li:first-child {
    margin-right: 70px !important;
}
}
.mc4wp-form-fields input[type="submit"] {
    background: #ee791b;
    border: none;
    color: #fff;
    font-weight: bold;
    width: 100px;
    float: left;
    text-transform: uppercase;
	cursor:pointer;
}
.mc4wp-form-fields input[type="submit"]:hover{
	background:#cf5e03;
}
.mc4wp-form-fields input[type="email"]::placeholder{
	font-size:15px !important;
	color:#333;
	font-weight:bold;
}
.mc4wp-form-fields input[type="email"] {
    width: 100%;
    float: left;
	margin-bottom:15px;
	height: 40px;
}

.form-wrapper, .form-wrapper .full, .form-wrapper .half {
    width: 100%;
    position: relative;
}
.form-wrapper .inner-row {
    display: flex;
    flex-wrap: wrap;
    display: -ms-flex;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
}
.form-wrapper .half {
    flex: 0 0 49%;
    -ms-flex: 0 0 49%;
    max-width: 49%;
	margin-bottom: 20px;
}
.form-wrapper .full {
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    max-width: 100%;
	margin-bottom: 20px;
	font-size: 18px;
}
.form-wrapper label {
	font-size: 18px;
	font-family: "Myriad Pro Bold";
}
.form-wrapper .red {
    color: red;
}
.form-wrapper {
    max-width: 900px;
    margin: 0 auto;
    background: #f4f4f4;
    padding: 5%;
	font-family: "Myriad Pro";
	width:100%;
}
.form-wrapper input[type="text"], .form-wrapper input[type="date"], .form-wrapper input[type="email"],  .form-wrapper select {
    min-height: 38px;
}
.wpcf7-not-valid-tip {
    display: block !important;
    font-size: 14px !important;
    font-weight: bold !important;
}
.form-wrapper .wpcf7-acceptance .wpcf7-list-item{
	margin-left:0 !important;
}
.form-wrapper input[type="checkbox"]{
    position: relative;
    top: -2px;
}
#scholarship .fusion-toggle-heading {
    font-size: 20px;
}
#scholarship .fusion-accordian .panel-title a:hover .fa-fusion-box {
    background-color: #a95726 !important;
}
#scholarship .fusion-accordian .fusion-toggle-boxed-mode:hover .panel-title a, #scholarship .fusion-accordian .panel-title a:hover {
    color: #a95726 !important;
}
#scholarship .fusion-text h4{margin-top: 0!important;}
/*-----form css-----*/
.application-form .form-row {
   display: inline-block;
    width: 100%;
    margin:13px 0px;
}
.application-form .half {
   float: left;
    margin-right: 2%;
    width: 45%;
vertical-align: middle;
}
.application-form label {
    color: #333 !important;
font-size: 17px;
font-weight: bold;
letter-spacing: 1px;
margin-bottom: 10px;
float: left;
width: 100%;
}
.application-form input[type="text"], .application-form input[type="email"], .application-form input[type="tel"], .application-form input[type="date"] {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-bottom: 2px solid #bcbcbc !important;
    border-image: none !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    min-height:40px !important;
	color: #000 !important;
}
.radio-outer {
    text-align: left;
    width: 100%;
    float: left;
}
.form-sep{height:60px;width:100%;float:left;}
.application-form .one-fourth {
    float: left;
    margin-right: 2%;
    width: 23%;
    vertical-align: middle;
}
@media (max-width:650px){
	.application-form .one-fourth, .application-form .half, .r50, .r100 {
		width:100% !important;
		margin-right:0px !important;
	}	
	.mb-field{margin-top:20px;}
	#tfield input{max-width:100% !important;}
}
@media (min-width:650px){
.desk-none{display:none;}
	.form-row.form-row2 {
    margin: 0 !important;
}
	.form-row.form-row3 {
    margin-bottom: 0 !important;
}
	.tfield input{max-width:45% !important;}
}
.application-form h3{
	font-size:30px!important;
	color: #a95726 !important;
}
.r100 {
   display: inline-block;
    width: 100%;
    margin:13px 0px;
}
.r50 {
   float: left;
    margin-right: 2%;
    width: 45%;
vertical-align: middle;
}
.r50 a {
    background: #a95726;
    padding: 12px 30px;
    color: #fff;
    border-radius: 4px;
    margin: 10px 0 20px 0;
    display: inline-block;
    vertical-align: top;
    font-size: 22px;
}
.r50 a:hover {
    background: #000;
    color: #fff !important;
}
.section-bg{
background: url("/wp-content/uploads/2018/05/section-background.jpg") no-repeat;
/*background-size: contain;*/
background-position: left bottom !important;
}
body .caption .inner-content h2 {
    font-size: 2em !important;
	line-height: 1.3em !important;
}
@media only screen and (max-width:992px){
body .caption .inner-content h2 {
    font-size: 1.5em !important;
}
}
/*event grid*/
#event-grid .one-third, #art-grid .one-third{
    flex: 0 0 35%;
    -ms-flex: 0 0 35%;
    max-width: 35%;
}
#event-grid .one-third{
	margin-left: 0.3%;
	margin-right:0;
}
#event-grid .two-third .width-35, #art-grid .two-third .width-35{
    flex: 0 0 39.5%;
    -ms-flex: 0 0 39.5%;
    max-width: 39.5%;
}
#event-grid .two-third .width-30, #art-grid .two-third .width-30{
    flex: 0 0 33%;
    -ms-flex: 0 0 33%;
    max-width: 33%;
}
#event-grid .width-30 .caption, #art-grid .width-30 .caption{
    padding: 35% 2%;
}
#event-grid .two-third .width-70, #art-grid .two-third .width-70{
    flex: 0 0 60%;
    -ms-flex: 0 0 60%;
    max-width: 60%;
}
#support-grid .grid2, #support-grid .grid4 {
    margin-left: 0.5%;
	margin-right:0;
}

#art-grid2 .width-25 {
    flex: 0 0 25%;
    max-width: 25%;
    -ms-flex: 0 0 25%;
}
#art-grid2 .width-35{
    flex: 0 0 37.2%;
    -ms-flex: 0 0 37.2%;
    max-width: 37.2%;
}
#art-grid2 .margin {
    margin: 0 auto;
}

#art-grid2 .width-35 .inner-width-45 {
    flex: 0 0 45%;
    -ms-flex: 0 0 45%;
    max-width: 45%;
}
#art-grid2 .width-35 .inner-width-55 {
    flex: 0 0 53%;
    -ms-flex: 0 0 53%;
    max-width: 53%;
		margin:0 auto;
}
#art-grid2 .width-35 .inner-width-100{
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    max-width: 100%;
}
#art-grid2 .inner-width-100 .caption {
    padding: 23.8% 2% !important;
}
#art-grid2 .inner-width-45 .caption  {
    padding: 49% 2% !important;
}
#event-grid .grid6 {
	margin-left: 0.5%;
margin-top: 4px;
}
#art-grid .grid6 {
	margin-right: 0.5%;
margin-top: 4px;
}
/* SUPPORT US page GRID BACKGROUNDS */
#support-grid .one-third {
    background: url('/wp-content/uploads/2018/04/history.jpg');
}
#support-grid .grid1 {
    background: url('/wp-content/uploads/2018/04/board-directors.jpg');
}
#support-grid .grid2 {
    background: url('/wp-content/uploads/2018/04/admin-staff.jpg');
}
#support-grid .grid3 {
    background: url('/wp-content/uploads/2018/04/contact-us.jpg');
}
#support-grid .grid4 {
    background: url('/wp-content/uploads/2018/04/contact-us.jpg');
}
#support-grid .grid5 {
    background: url('/wp-content/uploads/2018/04/contact-us.jpg');
}

/* Event Page GRID BACKGROUNDS */
#event-grid .grid1 {
    background: url('/wp-content/uploads/2018/04/history.jpg');
}
#event-grid .grid2 {
    background: url('/wp-content/uploads/2018/04/board-directors.jpg');
}
#event-grid .grid3 {
    background: url('/wp-content/uploads/2018/04/admin-staff.jpg');
}
#event-grid .grid4 {
    background: url('/wp-content/uploads/2018/04/contact-us.jpg');
}
#event-grid .grid5 {
    background: url('/wp-content/uploads/2018/04/contact-us.jpg');
}
#event-grid .grid6 {
    background: url('/wp-content/uploads/2018/04/contact-us.jpg');
}
#event-grid .one-third {
    background: url('/wp-content/uploads/2018/04/contact-us.jpg');
}

/* Arts Education Page GRID BACKGROUNDS */

/* Arts Education Page First Row GRID BACKGROUNDS */
#art-grid .one-third {
    background: url("/wp-content/uploads/2018/05/homepage-arts-education.jpg");
}
#art-grid .grid2 {
    background: url('/wp-content/uploads/2018/04/about-callanwolde2.jpg');
}
#art-grid .grid3 {
    background: url('/wp-content/uploads/2018/04/MUSIC-STUDIO.jpg');
}
#art-grid .grid4 {
    background: url('/wp-content/uploads/2018/04/about-callanwolde2.jpg');
}
#art-grid .grid5 {
    background: url('/wp-content/uploads/2018/05/homepage-arts-education.jpg');
}
#art-grid .grid6 {
    background: url('/wp-content/uploads/2018/04/Support-Us2.jpg');
}

/* Arts Education Page Second Row GRID BACKGROUNDS */
#art-grid2 .about-grid1 {
    background: url('/wp-content/uploads/2018/04/Callanwolde_Mansion.jpg') !important;
	margin-bottom: 1.5%;
}
#art-grid2 .about-grid2 {
    background: url('/wp-content/uploads/2018/05/homepage-events-calendar.jpg') !important;
}
#art-grid2 .about-grid3 {
    background: url('/wp-content/uploads/2018/04/history.jpg');
}
#art-grid2 .grid2 {
    background: url('/wp-content/uploads/2018/04/about-callanwolde2.jpg');
}
#art-grid2 .grid3 {
    background: url('/wp-content/uploads/2018/04/header-private_lessons.jpg');
}
#art-grid2 .grid4 {
    background: url('/wp-content/uploads/2018/04/wedding_slider2.jpg');
}

/* Arts Education Page Third Row GRID BACKGROUNDS */
.art-grid3 .about-grid1 {
    background: url('/wp-content/uploads/2018/04/MUSIC-STUDIO.jpg') !important;
}
.art-grid3 .about-grid2 {
    background: url('/wp-content/uploads/2018/04/about-callanwolde2.jpg') !important;
}
.art-grid3 .about-grid4 {
    background: url('/wp-content/uploads/2018/05/homepage-arts-education.jpg') !important;
}